using System;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Ink;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace Telerik.Windows.Examples
{
	/// <summary>
	/// Represents a customer
	/// </summary>
	public class Orders
	{
		private string orderID;
		private string orderDate;
		private string shipName;
		
		

		/// <summary>
		/// Gets or sets the orderID.
		/// </summary>
		/// <value>The order ID.</value>
		public string OrderID
		{
			get
			{
				return orderID;
			}
			set
			{
				orderID = value;
			}
		}

		/// <summary>
		/// Gets or sets the name of the company.
		/// </summary>
		/// <value>The name of the company.</value>
		public string OrderDate
		{
			get
			{
				return orderDate;
			}
			set
			{
				orderDate = value;
			}
		}

		/// <summary>
		/// Gets or sets the country.
		/// </summary>
		/// <value>The country.</value>
		public string ShipName
		{
			get
			{
				return shipName;
			}
			set
			{
				shipName = value;
			}
		}


	}
}
